<!DOCTYPE html>
<html lang="en">
	{% include "comp/head.twig" %}
	<body data-spy="scroll" data-target="#main-nav" data-offset="101">
		{% include "comp/header.twig" %}
		<div class="container">
			{% if products|length == 0 %}
				{% include "comp/product-notfound.twig" %}
			{% else %}
				{% if products|length == 1 %}
					{% include "comp/product-description.twig" %}
					{% else %}
					{% include "comp/products.twig" %}
				{% endif %}
			{% endif %}
		</div>
		{% include "comp/footer.twig" %}
		{% include "comp/scripts.twig" %}
	</body>
</html>
